<?php
 
	// SideBar Nav
	if (has_post_thumbnail() || is_active_sidebar( 'sidebar-nav' )) {  
	 ?>
     <div class="sideNav">
		 <?php 
        if (has_post_thumbnail()) the_post_thumbnail('full-size');
        if ( is_active_sidebar( 'sidebar-nav' ) ) dynamic_sidebar( 'sidebar-nav' ); 
		?>
	</div>
<?php } ?>